/* Custom CSS - JJ - 01-16-2023 */

body {
    background-color: #f7f7f7;
}

img {
    width: -webkit-fill-available;
    height: auto;
    max-width: 100%;
}

.product-image-table {
    margin-top: 30px;
    margin-bottom: 30px;
}


/* Remove the navbar's default margin-bottom and rounded borders */
.navbar {
    margin-bottom: 0;
    border-radius: 0;
}

.nav-brand {
    margin: 0 auto;
}

/* Add a gray background color and some padding to the footer */
footer {
    background-color: #f2f2f2;
    padding: 25px;
}

#iComtech-logo {
    width: 250px;
}

/* Container Background */
.container-fluid {
    background-color: #f8b200;
}

/* Banner */
.banner {
    background-image: url(https://cdn.shopify.com/s/files/1/0671/5552/5933/t/2/assets/din_homepagebg_blur_small-1676494042345.webp?v=1676494043);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 70px;
    padding-bottom: 88px;
    --overlay:rgba(0, 0, 0, 0.5);
    position: relative;
}

.banner-overlay {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: var(--overlay);
    pointer-events: none;
    position: absolute;
    overflow: hidden;
}

.banner .content-container {
    padding: 0 15px;
    width: 100%;
    margin: auto;
}

.banner .content-container .content-row {
    display: flex;
    flex-wrap: wrap;
}

.banner .content-container .text-column {
    position: relative;
    padding-top: 130px;
}

.banner .content-container .img-column {
    position: relative;
}

.banner .content-container .text-column h3 {
    color: #FFF;
    font-size: 45px;
    margin: 18px 0;
}

.banner .content-container .text-column p {
    color: #f0f0f0;
    font-size: 18px;
    line-height: 28px;
    width: 80%;
    padding-bottom: 30px;
}

/* Application Banner */
.app-banner {
    padding: 70px 0;
}

.app-banner .app-row{
    max-width: 1250px;
    margin: 0 auto;
    display: flex;
    align-items: center;
}

.app-banner .app-row .app-col {
    background-color: #333333;
    padding: 20px 40px 30px;
    position: relative;
    z-index: 1;
}

.app-banner .app-col h2.heading {
    color: #f0f0f0;
    font-size: 48px;
    line-height: 50px;
}

.app-banner .app-col h3.heading {
    color: #f0f0f0;
    font-size: 28px;
    line-height: 38px;
}

.app-banner .app-col .list-item {
    color: #f0f0f0;
}

.app-banner li.list-item::marker {
    color: #f8b200;
}

.app-banner li.list-item span {
    font-weight: 600;
    line-height: 29px;
}

.app-banner .img-column {
    margin-left: -150px;
}

.app-banner .img-column .app-img {
    max-width: 1000px;
}

/* Header */

/* See It In Action */
.see-action {
    padding: 70px 0
}

.see-action .image-text-container {
    max-width: 1170px;
    padding: 0 15px;
    margin: auto;
}

.see-action .image-text-container .text-container {
    display: flex;
}

.see-action .image-text-container .column-text {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.see-action .image-text-container .column-text .heading {
    font-size: 48px;
    line-height: 58px;
}

.see-action .image-text-container .column-text .paragraph {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    text-align: left;
    line-height: 28px;
    width: 60%;
    padding: 0;
    margin: 16px 0;
}

.see-action .image-text-container .column-text .more-button {
    color: #FFF;
    background-color: #000000;
    font-size: 14px;
    font-weight: 500;
    text-align: center;
    text-transform: capitalize;
    text-decoration: none;
    line-height: 16px;
    width: 50%;
    border-style: none;
    border-image: initial;
    padding: 15px 40px;
}

iframe {
    max-width: 100%;
}

/* Why DIN Storage?*/
.why-DIN {
    padding-top: 35px;
    padding-bottom: 35px;
}

.why-DIN h2{
    font-size: 48px; 
    font-weight: 800;
}

.why-DIN p {
    font-size: 18px;
    font-weight: 600;
    line-height: 28px;
}

.why-DIN .card {
    background-color: #f8b200;
}

.why-DIN .card .card-body h5 {
    font-size: 28px;
}

/* Table */
.table-responsive td {
    border: 1px solid #cccccc;
    padding: 10px 20px;
}

/* Main Content */
.col {
    display: flex;
}

.table th.th-head {
    text-align: left;
}

.table th, td {
    text-align: center;
}

.outer-wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.inner-wrapper {
    display: flex;
    flex-direction: row;
}

img.pdf-files {
    max-width: -webkit-fill-available;
    height: 250px;
    display: flex;
    object-fit: contain;
    margin: 0 auto;
}

.card-body {
    flex-grow: 1;
}

/* Body */
.text-portion {
    display: flex;
    align-items: center;
    font-size: 27px;
}

/* Footer */

.footer .middle-column div {
    padding-top: 2rem;
}

.social-icons img {
    max-width: 45px;
    max-height: 45px;
}

/* Hide the carousel text when the screen is less than 600 pixels wide */
@media (max-width: 768px) {
    .carousel-caption {
        display: none;
    }
}

/* Mobile */
@media (max-width: 768px) {
    img#DINSTORAGE-logo {
        margin-bottom: 40px;
    }
    .outer-wrapper {
        display: unset;
    }
    .banner {
        padding-top: 0px;
    }
    .banner .content-container .text-column {
        padding-top: 0px;
    }
    .see-action {
        padding-top: 0px;
        padding-bottom: 30px;
    }
    .see-action .text-container {
        margin-bottom: 30px;
    }
    .why-DIN {
        padding-top: 30px;
        padding-bottom: 30px;
    }
}
@media (max-width: 425px) {
    #ipc-background {
        min-height: 160px;
    }
    .col {
        display: unset;
    }
}
